/*** HOME.CSS ***/


#header .home-carousel {
  background-color: #020307;
}

#header .home-carousel .owl-stage-outer .owl-stage {
  height: calc(100vh + 180px);
}

#header .home-carousel .item .bg-img {
  display: block;
  width: 100%;
  height: calc(100vh + 180px);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom center;
}

#header .home-carousel .owl-next, #header .home-carousel .owl-prev {
  top: 35% !important;
  position: absolute;
  font-size: 40px !important;
  background: none !important;
  border: 0 none !important;
  outline: none !important;
  opacity: 0.5;
}

#header .home-carousel .owl-next svg,
#header .home-carousel .owl-prev svg {
  color: white !important;
}

#header .home-carousel .owl-next {
  right: 2%;
}

#header .home-carousel .owl-prev {
  left: 2%;
}

#header .home-carousel .owl-next:hover,
#header .home-carousel .owl-prev:hover {
  opacity: 1;
}

#header .home-carousel .item .bg-img .main-overlay {
  /*width: 100%;
    height: 100%;
    background-image: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.1));*/
}

#header .home-carousel .item .bg-img .text-overlay {
  margin-top: calc((100vh * 0.15) + 70px);
  color: white;
  font-family: 'Aleo';
  padding-left: 80px;
}

#header .mobile .home-carousel .item .bg-img .text-overlay {
  margin-top: calc(100vh * 0.2);
  padding-left: 20px;
}

#header .home-carousel .item .bg-img .text-overlay h3 {
  color: white;
  font-size: 38px;
  font-weight: bold;
  text-shadow: 2px 2px 2px black;
}

#header .mobile .home-carousel .item .bg-img .text-overlay h3 {
  color: white;
  font-size: 30px;
}

#header .home-carousel .item .bg-img .text-overlay p {
  color: #f2f2f2;
  font-size: 20px;
  font-weight: 400;
  text-shadow: 2px 2px 2px black;
}

#header .mobile .home-carousel .item .bg-img .text-overlay p {
  font-size: 16px;
}

#header .change-game {
  width: 100%;
  position: absolute;
  z-index: 1;
  height: 38%;
  bottom: -261px;
}

#header .change-game .main-overlay {
  position: relative;
  background-image: linear-gradient(rgb(0 0 0 / 0%), #fdfdfbad, #fdfdfb);
  width: 100%;
  height: 100%;
}

#header .change-game .text-overlay {
  font-family: 'Aleo';
}

#header .change-game .text-overlay .text-overlay-text {
  position: absolute;
  width: 100%;
  bottom: 0;
}

#header .change-game .text-overlay h3 {
  color: #1b3e7d;
  font-size: 34px;
  font-weight: bold;
  padding: 100px 0;
}

#header .navigation-carousel {
  background: none;
  z-index: 3;
  margin-top: calc(100vh * 0.25);
  position: absolute;
  width: 100%;
}

#header .navigation-carousel .navbar {
  padding: 15px 0;
  margin-bottom: 15px;
}

#header .navigation-carousel .navbar ul li {
  color: white;
  font-size: 18px;
  margin-right: 50px !important;
  text-transform: uppercase;
  text-shadow: 2px 2px 2px black;
  cursor: pointer;
}

#header .navigation-carousel .navbar ul li.active,
#header .navigation-carousel .navbar ul li:hover {
  color: #609cf3 !important;
  border-bottom: 2px solid #609cf3 !important;
}

#header .navigation-carousel .owl-dots {
  padding-left: 80px;
}

#header .slide-progress {
  width: 0;
  max-width: 100%;
  height: 2px;
  position: absolute;
  z-index: 2;
  background: rgba(255, 255, 255, 0.5);
  margin-top: -2px;
}

#header .arrow-down {
  color: white;
  position: absolute;
  font-size: 48px;
  bottom: -10px;
  z-index: 1;
  width: 100%;
}

#header .arrow-down p {
  text-align: center;
  font-size: 40px;
}

#header .arrow-down p a {
  color: white;
}

#header .arrow-down p svg {
  opacity: 0.5;
  cursor: pointer;
}

#header .arrow-down p svg:hover {
  opacity: 1;
}

main .management {
  margin-top: 220px;
  padding: 80px 0 0 0;
  background: linear-gradient(0deg, #eee, #fefefc);
}

main .management .card-management {
  width: 100%;
  min-height: 400px;
  text-align: center;
  cursor: pointer;
  transition: 0.4s;
  position: relative;
  border-radius: 20px;
}

main .management .card-management .icon {
  height: 110px;
  width: 110px;
  background-color: #1B3E7D;
  border-radius: 50%;
  margin: 0 auto;
  transition: 0.4s;
  border: 4px solid #fff;
  position: relative;
}

main .management .card-management .icon:hover {
  transition: 0.2s;
  background-color: rgba(11, 26, 55, 0.8);
}

main .management .card-management .icon img, main .management .card-management .icon svg {
  height: 55px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

main .management .card-management h3 {
  padding: 20px 0;
  font-size: 22px;
  color: #1B3E7D;
  font-weight: bold;
}

main .management .card-management p {
  min-height: 120px;
}

main .management .card-management .price button {
  font-weight: bold;
}

main .management .card-management .content {
  width: 100%;
  height: 100%;
  transition: transform 1s;
  transform-style: preserve-3d;
}

main .management .card-management:hover .content {
  transform: rotateY( 180deg );
  transition: transform 0.5s;
}

main .management .card-management .item-show,
main .management .card-management .item-hide {
  width: 100%;
  border-radius: 5px;
  backface-visibility: hidden;
  padding: 20px;
}


main .management .card-management .item-hide {
  position: absolute;
  top: 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 180px 20px 20px 20px;
  border-radius: 20px;
  background-blend-mode: hard-light;
  background-color: #65686e;
  transform: rotateY( 180deg );
}

main .management .card-management.familia .item-hide {
  background-image: url(../img/card-familia.png);
}

main .management .card-management.empresa .item-hide {
  background-image: url(../img/card-empresa.png);
}

main .management .card-management.corporacao .item-hide {
  background-image: url(../img/card-corporacoes.png);
}

main .management .card-management .item-hide h3 {
  color: white;
  font-weight: 100;
  font-size: 26px;
}

main .management .card-management .item-hide a img {
  width: 22px;
  margin-left: 6px;
}

main .new-mindset {
  padding: 0 0 40px 0;
  background: #1f4587;
}

main .new-mindset .new-mindset-image {
  background-image: url(../../../img/nova_cultura_bg.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100%;
  background-color: #0a2655;
}

main .new-mindset .new-mindset-image h2 {
  font-size: 52px;
}

main .new-mindset .new-mindset-image .nova-cultura-img {
  background-image: url(../../../img/uma_nova_cultura_em_saúde.png);
  background-size: 90%;
  background-repeat: no-repeat;
  background-position: center top;
  height: 750px;
}

main .new-mindset .new-mindset-image .nova-mentalidade {
  padding-top: 45%;
}

main .new-mindset .new-mindset-text {
  color: #fff;
  background: linear-gradient(0deg, #15366f, #0a2655);
}

main .new-mindset .new-mindset-text p {
  padding: 10px 0;
}

main .new-mindset .new-mindset-box {
  padding: 10px 0;
  background: linear-gradient(0deg, #1f4587, #15366f);
}

main .new-mindset .new-mindset-box .card-box {
  min-height: 460px;
  background-color: #1356a7;
}

main .new-mindset .new-mindset-box .card-box .icon {
  background-color: #1f4495;
}

main .new-mindset .new-mindset-box .card-box h3 {
  color: #fff;
}

main .new-mindset .new-mindset-box .card-box p {
  color: #fff;
}

main .protect-people {
  padding: 90px 0;
  background-color: #05040a;
}

main .protect-people h2 {
  color: #fff;
}

main .protect-people .btn {
  margin-top: 12px;
  font-size: 24px;
}

main .blog .post-image {
  display: flex;
  border-radius: 10px;
  overflow: hidden;
  height: 250px;
}

main .blog .post-image img {
  width: 100%;
  object-fit: cover;
}

main .blog .post-title {
  padding: 10px 5px;
}

main .blog .post-text {
  padding: 10px 5px;
}

main .humanidade .perguntas {
  margin-top: 50px;
  
}

main .faq {
  background-color: #e8e8e8;
}

main .faq .accordion .accordion-item .accordion-header .accordion-button{
  font-weight: bold;
  border-bottom: 1px solid #525151;
  padding: 26px 36px;

}
main .faq .accordion .accordion-item:last-of-type .accordion-header .accordion-button.collapsed{
  border-bottom-width: 0;

}

.gerenciamento-custo-crise {
  /*background-color: #454648;
  background-image: url('../img/gerenciamento_custo_crise.png');
  background-size: cover;
  background-position: center center;*/
}

.gerenciamento-custo-crise h2 {
  font-size: 40px;
  color: #fff;
}

.gerenciamento-custo-crise p {
  color: #fff;
  font-family: 'Quicksand';
  font-size: 22px;
}

main .community {
  background-color: #1b3e7e;
  color: #fff;
}

main .community .container {
  z-index: 1;
  position: relative;
}

main .community p {
  font-size: 22px;
}

main .pros {
  background: #fff;
  min-height: 550px;
}

main .pros h2 {
  font-size: 48px;
}

main .pros p {
  color: #1B3E7D;
  font-family: 'Quicksand';
  font-size: 24px;
  font-weight: bold;
}

main .pros .cliente img {
  max-width: 650px;
  margin-top: -290px;
  margin-left: -110px;
  filter: saturate(1.1);
  z-index: 0;
}

main .pros ul {
  font-size: 26px;
  list-style-type: none;
  padding: 0;
}

main .pros ul li {
  padding: 6px;
}

main .pros ul li img {
  width: 38px;
  margin: 0 8px 0 0;
}

main .partners {
  padding: 80px 0;
  background: #fff;
}

main .partners .owl-partners {
  margin-top: 40px;
}

main .partners .owl-partners .item {
  padding: 10px;
  overflow: hidden;
}

main .partners .owl-partners .item img {
  transition: 0.4s;
  cursor: pointer;
  opacity: 0.5;
  object-fit: cover;
  background-position: center center;
  filter: saturate(0.1);
  display: block;
  max-width: 100%;
  max-height: 120px;
}

main .partners .owl-partners .item img:hover {
  transform: scale(1.1) rotate(-5deg);
  filter: saturate(1);
  transition: 0.4s;
  opacity: 1;
}

main .partners .owl-partners .owl-dots {
  text-align: center;
}

main .partners .owl-partners .owl-dots button.owl-dot {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  display: inline-block;
  background: #ccc;
  margin: 20px 5px 0 0;
  opacity: 0.7;
}

main .partners .owl-partners .owl-dots button.owl-dot.active {
  background-color: #1c3e7e;
}

main .partners .owl-partners .owl-dots button.owl-dot:hover {
  outline: none;
  opacity: 1;
}



@media only screen and (max-width: 575px) {
  #header .home-carousel .item .bg-img .text-overlay {
    padding-left: 0;
  }
  
  #header .change-game {
    bottom: -315px;
  }
}

@media only screen and (min-width: 575px) and (max-width: 767px) {
  
  #header .home-carousel .item .bg-img .text-overlay {
    padding-left: 30px;
  }
}

